/*

19:05 1/10/2010

CSS for the Footer Area


*/




/* ------------ Footer ------------ */

div#footer {
	background: #75c1de;
	border-top: 1px solid #2da0cd;
	color: #0c79a2;
	padding: 30px 10px;
	text-shadow: 1px 1px 1px #73c0de;
}

div#footer a {
	color: #ffffff;
	text-decoration: none;
	/* text-shadow: 1px 1px 1px #0c79a2; */
}

div#footer a:hover {
	text-decoration: underline;
}

div#footer div.col {
	display: table-cell;
	padding: 0 20px 30px 0;
	width: 236px;
}

div#footer div.col .heading3 {
	font-weight: bold;
	font-family: times new roman,tahoma,verdana,arial,helvetica,san-serif;
	font-size: 22px;
}

div#footer div.col ul li {
	margin-top: 11px;
}

div#footer p {
	font-size: 14px;
}




